body {
    font-family: sans-serif;
    font-size: 14pt;
    margin: 0 auto;
    width: 800px;
}

#video { display: none; }

.button {
    display: inline-block;
    border: 1px solid #000;
    text-decoration: none;
    padding: 20px 40px;
    font-size: 20pt;
    color: black;
}

table {
    border: none;
    border-collapse: collapse;
    width: 100%;
}

table td {
    text-align: center;
    padding: 10px;
    vertical-align: top;
}

table td img {
    max-width: 100%;
}
